<template>
    <nav class="navigation" role="navigation">
        <ul class="navigation__list">
            <li class="navigation__item"
                v-for="link in links"
                :key="link.id">

                <nuxt-link :to="link.to">{{ link.title }}</nuxt-link>
            </li>
        </ul>
    </nav>
</template>

<script>
export default {
    data () {
        return {
            links: [
                {id: "091d2110id", to: "/", title: "Home"},
                {id: "091d2109id", to: "/portfolio", title: "Portfolio"}
            ]
        }
    }
}
</script>

<style></style>
